/********** Template CSS **********/
:root {
    --primary: #025B7F;
    --light: #F8F8F8;
    --dark: #252525;
}

h1,
h2,
.h1,
.h2,
.fw-bold {
    font-weight: 600 !important;
}

h3,
h4,
.h3,
.h4,
.fw-medium {
    font-weight: 500 !important;
}

h5,
h6,
.h5,
.h6,
.fw-normal {
    font-weight: 400 !important;
}
/**=============================================================================================
 *
 *========================================= Mes CSS ============================================
 *
 *================================================================================================*/
 .logo-bndn{
   width: 238px;
   height: 71px;
 }
 .card-sacrement-next{
   height: 150px;
   padding: 50px;
 }
 .card-sacrement-next h2{
   color: #fff;
 }
 .pastoralteam-img{
   width: 500px
   height:250px;
 }
 .breaking-News{
   border:0px solid red;
   height:50px;
   margin-top:-45px;
   margin-bottom: 80px;
   background: #025B7F;
 }
 .breaking-News-info{
   background: red;
   color: #fff;
   padding-left: 50px;
   padding-top: 8px;
 }
 .breaking-News-info h4{
   color: #fff;
   font-weight: bold;
 }
 .breaking-News-content{
   padding-top: 10px;
   height:50px;
   margin-left: -5px;
 }
 .breaking-News-content h4{
   color: #fff;
   font-weight: bold;
 }
 .bndn-tuille-home{
   padding: 2px;
 }
 .bndn-card-tuile{
   background: #025B7F;
   height: 150px;
   text-align: center;
   padding-top:50px;
   border: 5px solid #89898A;
 }
 .bndn-card-tuile h4{
   color: #fff;
 }
 .bndn-eveque-img{
   margin-top: -40px;
 }
 .bndn-card-tuile2{
   background: #BE9900;
   height: 150px;
   text-align: center;
   padding-top:50px;
   border: 5px solid #89898A;
 }
 .bndn-card-tuile2 h4{
   color: #fff;
 }
 .bndn-card-tuile2 ul li{
   color: #fff;
 }
 .bndn-card-menu-parent{
   padding: 5px;
   margin-right: 2px;
 }
 .bndn-card-menu{
   background: #F0F8FA;
   height: 450px;
   padding-top: 10px;
   padding-left: 0px;
   padding-right: 5px;
   border: 3px solid #025B7F;
   margin-left: 0px;
 }
 .bndn-card-menu-title{
   background: #025B7F;
   height: 50px;
 }
 .bndn-card-icone{
   width: 50px;
   height: 50px;
 }
 .bndn-card-menu-title-icone{
   text-align: right;
   margin-top: -47px;
 }
 .bndn-card-menu-title-text{
   width: 80%;
   text-align: center;
   padding-top: 15px;

 }
 .bndn-card-menu-title-text h5{
   color: #fff;
 }
 .bndn-card-menu-body{
   padding-left: 5px;
   padding-top: 10px;
 }
 .bndn-icon-testyourfaith{
   width: 150px;
   height: 150px;
 }
 .bndn-test-faith-card-adoration{
   background: #F8C471;
   height: 150px;
   text-align: center;
   vertical-align: middle;
   padding-top: 65px;;
 }
 .bndn-test-faith-card-adoration h3{
   color: #fff;
 }
 .bndn-test-faith-card-result{
   height: 150px;
   text-align: center;
   vertical-align: middle;
   padding-top: 65px;
   background: #F0F3F4;
 }
 .bndn-test-faith-card-fraternity{
   background: #5499C7;
   height: 150px;
   text-align: center;
   vertical-align: middle;
   padding-top: 65px;;
 }
 .bndn-test-faith-card-fraternity h3{
   color: #fff;
 }
 .bndn-test-faith-card-beingdisciple{
   background: #D35400;
   height: 150px;
   text-align: center;
   vertical-align: middle;
   padding-top: 65px;;
 }
 .bndn-test-faith-card-beingdisciple h3{
   color: #fff;
 }
 .bndn-test-faith-card-serving{
   background: #52BE80;
   height: 150px;
   text-align: center;
   vertical-align: middle;
   padding-top: 65px;;
 }
 .bndn-test-faith-card-serving h3{
   color: #fff;
 }
 .bndn-test-faith-card-beingdisciple h3{
   color: #fff;
 }
 .bndn-test-faith-card-evangilze{
   background: #7D3C98;
   height: 150px;
   text-align: center;
   vertical-align: middle;
   padding-top: 65px;;
 }
 .bndn-test-faith-card-evangilze h3{
   color: #fff;
 }
 .bndn-home-icome{
   width: 64px;
   height: 64px;
 }
 .card-link-topic{
   border: 1px solid #025B7F;
   height: 45px;
   padding-top: 15px;
   padding-left: 10px;
   margin-bottom: 10px;
   background: #025B7F;
   border-top-left-radius: 30px;
   border-bottom-left-radius: 30px;
   margin-left: 15px;
 }
 .card-link-topic a{
   font-size: 13px;
   color: #000000;
   font-weight: bold;
 }
 .card-link-topic img{
   margin-top: -16px;
   margin-left: 20px;
   width: 45px;
   height: 45px;
 }
 .card-link-topic-text{
   border: 1px solid #025B7F;
   height: 45px;
   padding-top: 10px;
 }
 .card-link-topic-text h4{
   color: #025B7F;
 }

 .card-link-topic-fa{
   border: 1px solid #025B7F;
   height: 45px;
   background: #025B7F;
   padding-top: 8px;
   padding-left: 15px;
 }
 .card-primary1{
  /*background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/hearder/basilique_NDN.jpg) center center no-repeat;*/
  background: red;
  background-size: cover;

}
.card-topic-bndn{
  /*background: red;*/
  border: 0px solid red;
  height: 260px;
  /**margin-right: 5px;*/
  padding: 5px;
}
.bndn-card-content{
  border: 1px solid green;
  height: 250px;
  background: linear-gradient(#025B7F, #E1EEFB);
  border-radius: 15px;
  text-align: center;
  padding-top: 50px;
}
.bndn-card-content h3{
  color: #fff;
}
.bndn-card-content hr{
  background: #fff;
}
.bndn-trait{
  width: 50%;
  height: 5px;
  margin-left: 25%;
  background: #fff;
  margin-bottom: 20px;
}
.bndn-btn-topic{
  width: 250px;
  height:40px;
  border: 3px solid #fff;
  background: red;
}
.bndn-photo-team{
  width: 400px;
  height: 250px;
}
 /**==================================================================================================*/

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn-outline-body {
    color: var(--primary);
    border-color: #777777;
}

.btn-outline-body:hover {
    color: #FFFFFF;
    background: var(--primary);
    border-color: var(--primary);
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 30px 0;
    color: var(--dark);
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.owl-carousel-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .5);
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item p {
        font-size: 16px !important;
    }
}

.header-carousel .owl-dots {
    position: absolute;
    width: 60px;
    height: 100%;
    top: 0;
    right: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dots .owl-dot {
    position: relative;
    width: 45px;
    height: 45px;
    margin: 5px 0;
    background: var(--dark);
    transition: .5s;
}

.header-carousel .owl-dots .owl-dot.active {
    width: 60px;
    height: 60px;
}

.header-carousel .owl-dots .owl-dot img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 2px;
    transition: .5s;
    opacity: .3;
}

.header-carousel .owl-dots .owl-dot.active img {
    opacity: 1;
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/hearder/basilique_NDN.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    color: var(--primary);
    font-weight: 600;
    letter-spacing: 5px;
    text-transform: uppercase;
}


/*** Facts ***/
.fact-item .fact-icon {
    width: 120px;
    height: 120px;
    margin-top: -60px;
    margin-bottom: 1.5rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border-radius: 120px;
    transition: .5s;
}

.fact-item:hover .fact-icon {
    background: var(--dark);
}

.fact-item .fact-icon i {
    color: var(--primary);
    transition: .5;
}

.fact-item:hover .fact-icon i {
    color: #FFFFFF;
}


/*** About & Feature ***/
.about-img,
.feature-img {
    position: relative;
    height: 100%;
    min-height: 400px;
}

.about-img img,
.feature-img img {
    position: absolute;
    width: 60%;
    height: 80%;
    object-fit: cover;
}

.about-img img:last-child,
.feature-img img:last-child {
    margin: 20% 0 0 40%;
}

.about-img::before,
.feature-img::before {
    position: absolute;
    content: "";
    width: 60%;
    height: 80%;
    top: 10%;
    left: 20%;
    border: 5px solid var(--primary);
    z-index: -1;
}


/*** Service ***/
.service-item .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.service-item .service-text {
   /*background: var(--light);
    transition: .5s;*/
}

.service-item .service-text {
    background: rgba(0, 0, 0, .2);
}

/*.service-item:hover .service-text {
    background: rgba(0, 0, 0, .7);
}*/

.service-item * {
    transition: .5;
}

.service-item * {
    color: #FFFFFF;
}
/*.service-item:hover * {
    color: #FFFFFF;
}*/

.service-item .btn {
    width: 140px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    color: var(--dark);
    background: #FFFFFF;
    white-space: nowrap;
    overflow: hidden;
    transition: .5s;
}

/*.service-item:hover .btn {
    width: 140px;
}*/


/*** Project ***/
.project .nav .nav-link {
    background: var(--light);
    transition: .5s;
}

.project .nav .nav-link.active {
    background: var(--primary);
}

.project .nav .nav-link.active h3 {
    color: #FFFFFF !important;
}


/*** Team ***/
.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: var(--primary);
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    bottom: -20px;
    left: 0;
}

.team-item .team-social .btn {
    display: inline-flex;
    margin: 0 2px;
    color: var(--primary);
    background: var(--light);
}

.team-item .team-social .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Appointment ***/
.bootstrap-datetimepicker-widget.bottom {
    top: auto !important;
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0px;
}

.bootstrap-datetimepicker-widget .table th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--primary);
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary);
}


/*** Testimonial ***/
.testimonial-carousel {
    display: flex !important;
    flex-direction: column-reverse;
    max-width: 700px;
    margin: 0 auto;
}

.testimonial-carousel .owl-dots {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.testimonial-carousel .owl-dots .owl-dot {
    position: relative;
    width: 60px;
    height: 60px;
    margin: 0 5px;
    transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-dots .owl-dot::after {
    position: absolute;
    width: 40px;
    height: 40px;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 40px;
    transition: .5s;
    opacity: 0;
}

.testimonial-carousel .owl-dots .owl-dot.active::after {
    opacity: 1;
}

.testimonial-carousel .owl-dots .owl-dot img {
    opacity: .4;
    transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
    opacity: 1;
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #777777;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .form-control {
    border-color: #777777;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}

/*----------------------------------------MJLS-------------------------------------------------------*/
#faith {
    max-width: 60%;
    background-color: #ffffff;
    margin: 40px auto;
    padding: 40px;
    box-shadow: 0px 6px 18px rgb(0 0 0 / 9%);
    border-radius: 12px;
}
#faith .form-header {
    gap: 5px;
    text-align: center;
    font-size: .9em;
}
#faith .form-header .stepIndicator {
    position: relative;
    flex: 1;
    padding-bottom: 30px;
}
#faith .form-header .stepIndicator.active {
    font-weight: 600;
}
#faith .form-header .stepIndicator.finish {
    font-weight: 600;
    color: var(--primary);
}
#faith .form-header .stepIndicator::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    z-index: 9;
    width: 20px;
    height: 20px;
    background-color: #d5efed;
    border-radius: 50%;
    border: 3px solid #ecf5f4;
}
#faith .form-header .stepIndicator.active::before {
    background-color: #a7ede8;
    border: 3px solid #d5f9f6;
}
#faith .form-header .stepIndicator.finish::before {
    background-color: var(--primary);
    border: 3px solid #b7e1dd;
}
#faith .form-header .stepIndicator::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 8px;
    width: 100%;
    height: 3px;
    background-color: #f3f3f3;
}
#faith .form-header .stepIndicator.active::after {
    background-color: #a7ede8;
}
#faith .form-header .stepIndicator.finish::after {
    background-color: var(--primary);
}
#faith .form-header .stepIndicator:last-child:after {
    display: none;
}
/*#faith input {
    padding: 15px 20px;
    width: 100%;
    font-size: 1em;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
}*/
#faith input:focus {
    border: 1px solid var(--primary);
    outline: 0;
}
#faith input.invalid {
    border: 1px solid #ffaba5;
}
#faith .step {
    display: none;
}
#faith .form-footer{
    overflow:auto;
    gap: 20px;
}
#faith .form-footer button{
    background-color: var(--primary);
    border: 1px solid var(--primary) !important;
    color: #ffffff;
    border: none;
    padding: 13px 30px;
    font-size: 1em;
    cursor: pointer;
    border-radius: 5px;
    flex: 1;
    margin-top: 5px;
}
#faith .form-footer button:hover {
    opacity: 0.8;
}

#faith .form-footer #prevBtn {
    background-color: #fff;
    color: var(--primary);
}


.rating {
    float:left;
    border:none;
}
.rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0, 0, 0, 0);
}
.rating:not(:checked) > label {
    float:right;
    width:1em;
    padding:0 .1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:150%;
    /*line-height:;*/
    color:#ddd;
}
.rating:not(:checked) > label:before {
    content:'★ ';
}
.rating > input:checked ~ label {
    color: #f70;
}
.rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label {
    color: gold;
}
.rating > input:checked + label:hover, .rating > input:checked + label:hover ~ label, .rating > input:checked ~ label:hover, .rating > input:checked ~ label:hover ~ label, .rating > label:hover ~ input:checked ~ label {
    color: #ea0;
}
.rating > label:active {
    position:relative;
}
